{
  "scripts": {
    "start": "expo start --dev-client",
    "android": "react-native run-android",
    "build:ios": "react-native bundle --entry-file='index.js' --bundle-output='./ios/main.jsbundle' --dev=false --platform='ios'",
    "ios": "react-native run-ios",
    "web": "expo start --web",
    "eject": "expo eject",
    "test": "jest",
    "docs": "jsdoc --readme ./readme.md -c jsdoc.json --debug -d docs"
  },
  "jest": {
    "preset": "jest-expo",
    "transformIgnorePatterns": [
      "node_modules/(?!(jest-)?react-native|react-clone-referenced-element|@react-native-community|expo(nent)?|@expo(nent)?/.*|react-navigation|@react-navigation/.*|@unimodules/.*|unimodules|sentry-expo|native-base|@sentry/.*|@react-native-community/picker)/"
    ],
    "collectCoverage": true,
    "collectCoverageFrom": [
      "**/*.{js,jsx,ts,tsx}",
      "!**/coverage/**",
      "!**/node_modules/**",
      "!**/docs/**",
      "!**/babel.config.js",
      "!**/jest.setup.js"
    ],
    "timers": "fake"
  },
  "dependencies": {
    "@babel/runtime": "^7.14.8",
    "@expo-google-fonts/racing-sans-one": "^0.2.0",
    "@expo/vector-icons": "^12.0.0",
    "@openspacelabs/react-native-zoomable-view": "^2.0.0",
    "@react-native-community/checkbox": "^0.5.8",
    "@react-native-community/slider": "4.1.10",
    "@react-native-picker/picker": "^2.3.0",
    "@react-navigation/bottom-tabs": "^6.2.0",
    "@react-navigation/native": "^6.0.8",
    "@react-navigation/native-stack": "^6.5.0",
    "@react-navigation/stack": "^6.1.1",
    "@turf/turf": "^6.5.0",
    "@types/react-native-dotenv": "^0.2.0",
    "axios": "^0.21.1",
    "b64-to-blob": "^1.2.19",
    "date-fns": "^2.23.0",
    "expo": "^43.0.3",
    "expo-app-loading": "~1.2.1",
    "expo-asset": "~8.4.3",
    "expo-auth-session": "~3.4.2",
    "expo-cli": "^4.13.0",
    "expo-constants": "~12.1.3",
    "expo-file-system": "~13.0.3",
    "expo-font": "~10.0.3",
    "expo-image-picker": "~11.0.3",
    "expo-linking": "~2.4.2",
    "expo-modules": "^0.0.0",
    "expo-notifications": "~0.13.3",
    "expo-random": "~12.0.1",
    "expo-secure-store": "~11.0.3",
    "expo-speech": "~10.0.3",
    "expo-splash-screen": "~0.13.4",
    "expo-status-bar": "~1.1.0",
    "expo-updates": "^0.10.15",
    "expo-web-browser": "~10.0.3",
    "formik": "^2.2.9",
    "jwt-decode": "^3.1.2",
    "md5": "^2.3.0",
    "mobx": "^6.3.2",
    "mobx-react": "^7.2.0",
    "parcel": "^2.0.0-rc.0",
    "patch-package": "^6.4.7",
    "postcss": "^8.3.6",
    "react": "17.0.1",
    "react-dom": "17.0.1",
    "react-hook-form": "^7.12.2",
    "react-native": "0.64.3",
    "react-native-animated-spinkit": "^1.5.2",
    "react-native-collapsible": "^1.6.0",
    "react-native-config": "^1.4.5",
    "react-native-device-info": "^8.6.0",
    "react-native-dialog": "^9.2.0",
    "react-native-dotenv": "^3.3.0",
    "react-native-fast-image": "^8.5.11",
    "react-native-fs": "^2.19.0",
    "react-native-gesture-handler": "~1.10.2",
    "react-native-get-random-values": "~1.7.0",
    "react-native-maps": "0.29.3",
    "react-native-maps-directions": "^1.8.0",
    "react-native-material-menu": "^2.0.0",
    "react-native-modal": "^12.0.3",
    "react-native-multi-selectbox": "^1.5.0",
    "react-native-multiple-select": "^0.5.7",
    "react-native-paper": "^4.9.2",
    "react-native-permissions": "^3.1.0",
    "react-native-picker-select": "^7.0.0",
    "react-native-popup-menu": "^0.15.12",
    "react-native-reanimated": "~2.2.0",
    "react-native-root-toast": "^3.3.0",
    "react-native-safe-area-context": "3.3.2",
    "react-native-screens": "~3.8.0",
    "react-native-sectioned-multi-select": "^0.8.1",
    "react-native-sha256": "^1.4.7",
    "react-native-side-drawer": "^1.2.9",
    "react-native-spinkit": "^1.5.1",
    "react-native-spokestack": "^6.1.4",
    "react-native-svg": "^12.1.1",
    "react-native-svg-transformer": "^1.0.0",
    "react-native-toast-message": "^2.1.3",
    "react-native-view-shot": "3.1.2",
    "react-native-web": "^0.13",
    "react-native-windows": "0.64.2",
    "react-query": "^3.19.0",
    "uuid": "^8.3.2",
    "yup": "^0.32.9"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@parcel/transformer-image": "^2.0.0-rc.0",
    "@types/react": "~17.0.21",
    "@types/react-native": "~0.64.12",
    "cssnano": "^5.0.7",
    "react-native-svg-transformer": "^1.0.0",
    "typescript": "~4.3.5"
  },
  "private": true,
  "name": "atlas-mobile-ts",
  "version": "1.0.0"
}
